## Infinite Scroller

Infinite Scroller is a custom component to infinitely scroll

#### Some Item

{{item}}

### Import

    import {{'{'}}FuiInfiniteScrollerModule{{'}'}} from 'fuel-ui'; //module
    import {{'{'}}InfiniteScroller, ScrollItem{{'}'}} from 'fuel-ui'; //class

### Getting Started

The Infinite Scroller component allows for asynchronous ability to show items as a user scrolls. Use the `next` and `prev` events to know when to start adding items to show or removing items for performance reasons.

### Usage

<tabset>

</tabset>

### Attributes

Loading table...

### Events

Loading table...